/*------------------- Hero Images  -------------------*/
@media (min-width: 1200px) {
.index-hero-background-image {
	background-image: url("../../img/kimbermarket-images/kimbermarket-hero-images/kimbermarket-index-hero-background-large.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.index-hero-background-image {
	background-image: url("../../img/kimbermarket-images/kimbermarket-hero-images/kimbermarket-index-hero-background-1200.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.index-hero-background-image {
	background-image: url("../../img/kimbermarket-images/kimbermarket-hero-images/kimbermarket-index-hero-background-992.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 576px) and (max-width: 767px) {
.index-hero-background-image {
	background-image: url("../../img/kimbermarket-images/kimbermarket-hero-images/kimbermarket-index-hero-background-768.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (max-width: 575px) {
.index-hero-background-image {
	background-image: url("../../img/kimbermarket-images/kimbermarket-hero-images/kimbermarket-index-hero-background-575.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

.kimbermarket-hero .hero-text-area-div {
	padding: 320px 30px 240px 10px;
	max-width: 100%;
}

@media (max-width: 1199px) {
.kimbermarket-hero .hero-text-area-div {
	padding: 70px 0px 90px 0px;
}
}

@media (max-width: 767px) {
.kimbermarket-hero .hero-text-area-div {
	padding: 70px 0px 60px 0px;
}
}

.kimbermarket-hero .hero-main-image {
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	margin: 270px 0px auto auto;
}

@media (max-width: 1199px) {
.kimbermarket-hero .hero-main-image {
	margin: 180px 0px auto auto;
}
}

@media (max-width: 767px) {
.kimbermarket-hero .hero-main-image {
	margin: 175px 0px auto auto;
}
}

@media (max-width: 480px) {
.kimbermarket-hero .hero-main-image {
	margin: 155px 0px auto auto;
}
}

/*------------------- Global Slider  -------------------*/
.slider-area {
	position: relative;
}

.swiper-wrapper.row {
	-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
}

/*------------------- Trust Signals Slider  -------------------*/
.trust-signals-slider {
	padding-bottom: 60px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

/*------------------- KimberMarket Introduction Section  -------------------*/
.intro-text {
	max-width: 620px;
}

@media (max-width: 767px) {
.intro-text {
	max-width: 100%;
}
}

.kimbermarket-intro-content-div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	gap: 15px;
	max-width: 470px;
}

@media (max-width: 992px) {
.kimbermarket-intro-content-div {
	margin-left: 32px;
}
}

.kimbermarket-intro-content-div:not(:last-child) {
  margin-bottom: 25px;
}

.kimbermarket-intro-icon-div {
	min-width: 56px;
	width: 56px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	background: rgba(97, 255, 24, 0.1);
	border-radius: 10px;
}

.kimbermarket-intro-icon-div img {
	width: 42px;
	height: 42px;
	fill: var(--theme-green-light);
}

/*------------------- KimberMarket Features Section  -------------------*/
.features-section-div {
	margin-bottom: 100px;
}

.features-box-main-div {
	position: relative;
	background-color: var(--menu-black);
	border-radius: 30px;
	padding: 30px;
	margin-top: 25px;
}

.features-green-star-one:after,
.features-green-star-two:before {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 44' width='44px' height='44px' fill='%237BD706'><path d='M22 0L23.1548 3.12076C26.1933 11.3323 32.6677 17.8067 40.8792 20.8452L44 22L40.8792 23.1548C32.6677 26.1933 26.1933 32.6677 23.1548 40.8792L22 44L20.8452 40.8792C17.8067 32.6677 11.3323 26.1933 3.12076 23.1548L0 22L3.12076 20.8452C11.3323 17.8067 17.8067 11.3323 20.8452 3.12076L22 0Z' /></svg>");
}

.features-green-star-one:after {
	left: calc(100% - 11px);
	top: calc(100% - 11px);
}

.features-green-star-two:before {
	right: calc(100% - 11px);
	top: calc(100% - 11px);
}

@media (max-width: 1199px) {
.features-green-star-one:after,
.features-green-star-two:before {
	display:none;
}

.features-green-star-one:before,
.features-green-star-two:after {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 44' width='44px' height='44px' fill='%237BD706'><path d='M22 0L23.1548 3.12076C26.1933 11.3323 32.6677 17.8067 40.8792 20.8452L44 22L40.8792 23.1548C32.6677 26.1933 26.1933 32.6677 23.1548 40.8792L22 44L20.8452 40.8792C17.8067 32.6677 11.3323 26.1933 3.12076 23.1548L0 22L3.12076 20.8452C11.3323 17.8067 17.8067 11.3323 20.8452 3.12076L22 0Z' /></svg>");
}

.features-green-star-one:before {
	right: calc(100% - 11px);
	top: calc(100% - 11px);
}

.features-green-star-two:after {
	left: calc(100% - 11px);
	top: calc(100% - 11px);
}
}

@media (max-width: 991px) {
.features-green-star-one:before,
.features-green-star-two:after {
	display:none;
}

.features-green-star-three:after,
.features-green-star-four:before {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 44' width='44px' height='44px' fill='%237BD706'><path d='M22 0L23.1548 3.12076C26.1933 11.3323 32.6677 17.8067 40.8792 20.8452L44 22L40.8792 23.1548C32.6677 26.1933 26.1933 32.6677 23.1548 40.8792L22 44L20.8452 40.8792C17.8067 32.6677 11.3323 26.1933 3.12076 23.1548L0 22L3.12076 20.8452C11.3323 17.8067 17.8067 11.3323 20.8452 3.12076L22 0Z' /></svg>");
}

.features-green-star-three:after {
	left: calc(100% - 11px);
	top: calc(100% - 11px);
}

.features-green-star-four:before {
	right: calc(100% - 11px);
	bottom: calc(100% - 17px);
}
}

@media (max-width: 767px) {
.features-green-star-three:after,
.features-green-star-four:before {
	display: none;
}
}

@media (max-width: 575px) {
.features-box-main-div {
	margin-right: 30px;
	margin-left: 30px;
}
}

@media (max-width: 480px) {
.features-box-main-div {
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width: 375px) {
.features-box-main-div {
	margin-right: 0px;
	margin-left: 0px;
}
}

.features-box-icon-div {
	margin-bottom: 30px;
}

.features-box-main-div:hover .features-box-icon-div img {
	transform: scale(-1) rotate(180deg);
		-webkit-transform: scale(-1) rotate(180deg);
			-ms-transform: scale(-1) rotate(180deg);
	transition: all 0.6s ease-in-out;
		-webkit-transition: all 0.6s ease-in-out;
}

.features-title a {
	color: var(--white-color);
}

.features-text {
	min-height: 112px;
}

@media (max-width: 1299px) {
.features-text {
	min-height: 140px;
}
}

@media (max-width: 1199px) {
.features-text {
	min-height: 70px;
	max-width: 375px;
}
}

@media (max-width: 991px) {
.features-text {
	min-height: 96px;
	max-width: 270px;
}
}

@media (max-width: 767px) {
.features-text {
	min-height: 70px;
	max-width: 375px;
}
}

@media (max-width: 480px) {
.features-text {
	min-height: 85px;
	max-width: 280px;
}
}

.features-background-image {
	position: relative;
	background-image: url("../../img/kimbermarket-images/general-images/kimbermarket-features-image-robot-large.webp");
	background-position: center bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	background-origin: content-box;
	height: 337px;
	border-radius: 0 0 30px 30px;
}

@media (max-width: 1399px) {
.features-background-image {
	background-size: 116%;
	height: 337px;
}
}

@media (max-width: 1299px) {
.features-background-image {
	background-image: url("../../img/kimbermarket-images/general-images/kimbermarket-features-image-robot-1299.webp");
	background-size: 100%;
	height: 365px;
}
}

@media (max-width: 1199px) {
.features-background-image {
	background-image: url("../../img/kimbermarket-images/general-images/kimbermarket-features-image-robot-1199.webp");
	background-size: 100%;
	height: 287px;
}
}

@media (max-width: 991px) {
.features-background-image {
	background-image: url("../../img/kimbermarket-images/general-images/kimbermarket-features-image-robot-small.webp");
	background-size: 100%;
	height: 356px;
}
}

@media (max-width: 767px) {
.features-background-image {
	background-size: 100%;
	height: 260px;
}
}

@media (max-width: 575px) {
.features-background-image {
	background-size: 100%;
	height: 270px;
}

.features-section-div .title-area-div {
	margin-bottom: 0px;
}
}

@media (max-width: 480px) {
.features-background-image {
	background-size: 100%;
	height: 226px;
}
}

@media (max-width: 440px) {
.features-background-image {
	background-size: 100%;
	height: 206px;
}
}

@media (max-width: 399px) {
.features-background-image {
	background-size: 100%;
	height: 185px;
}
}

@media (max-width: 360px) {
.features-background-image {
	background-size: 100%;
	height: 166px;
}
}

.kimbermarket-info-button {
	position: relative;
	z-index: 2;
	overflow: hidden;
	border: none;
	width: 100%;
	height: 100%;
	min-height: 315px;
	padding: 20px 20px;
	background-color: var(--theme-green-light);
	border-radius: 30px;
	margin-top: 25px;
}

@media (max-width: 1299px) {
.kimbermarket-info-button {
	min-height: 343px;
}
}

@media (max-width: 1199px) {
.kimbermarket-info-button {
	min-height: 270px;
}
}

@media (max-width: 991px) {
.kimbermarket-info-button {
	min-height: 296px;
}
}

@media (max-width: 767px) {
.kimbermarket-info-button {
	min-height: 0;
	padding: 32px 20px;
}
}

.kimbermarket-info-button a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	color: var(--white-color);
	font-family: var(--body-font);
	line-height: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-pack: center;
			-webkit-justify-content: center;
				-ms-flex-pack: center;
	justify-content: center;
		-webkit-box-align: center;
			-webkit-align-items: center;
				-ms-flex-align: center;
	align-items: center;
	font-weight: 500;
	font-size: 20px;
}

.kimbermarket-info-button svg {
	display: inline-block;
	width: 24px;
	height: 24px;
	fill: var(--white-color);
	margin-left: 5px;
}

.kimbermarket-info-button:before, .kimbermarket-info-button:after {
	content: "";
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	width: 100%;
	background-color: var(--menu-black);
	z-index: -1;
		-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	border-radius: 99px;
		-webkit-transform: scaleY(1.1);
			-ms-transform: scaleY(1.1);
	transform: scaleY(1.1);
}

.kimbermarket-info-button:before {
	-webkit-transform: scaleY(0);
		-ms-transform: scaleY(0);
			transform: scaleY(0);
}

.kimbermarket-info-button:after {
	-webkit-transform: scaleY(0);
		-ms-transform: scaleY(0);
			transform: scaleY(0);
}

.kimbermarket-info-button:hover, .kimbermarket-info-button.active {
	color: var(--white-color);
	box-shadow: none;
}

.kimbermarket-info-button:hover::before, .kimbermarket-info-button:hover:after, .kimbermarket-info-button.active::before, .kimbermarket-info-button.active:after {
	border-radius: 0;
		-webkit-transform: scale(1);
			-ms-transform: scale(1);
	transform: scale(1);
}

.features-row-spacer {
	padding-top: 25px;
}

@media (max-width: 1199px) {
.features-row-spacer {
	padding-top: 0px;
}
}

/*------------------- Buy Process Section  -------------------*/
.dark-section-background {
	background: var(--menu-black);
	padding-bottom: 60px;
}

.buy-process-main-div {
	position: relative;
	background-image: url("../../img/kimbermarket-images/general-images/about-kimbermarket-main-image.webp");
	padding: 40px;
	background-position: 120% -60%;
	background-size: 46%;
	background-repeat: no-repeat;
	background-origin: content-box;
}

@media (max-width: 1399px) {
.buy-process-main-div {
	background-position: 120% -41%;
	background-size: 50%;
}
}

@media (max-width: 1199px) {
.buy-process-main-div {
	background-position: 120% 10%;
	background-size: 52%;
}
}

@media (max-width: 991px) {
.buy-process-main-div {
	background-position: 120% 100%;
	background-size: 53%;
}
}

@media (max-width: 767px) {
.buy-process-main-div {
	padding: 20px;
	background-position: 124% 95%;
	background-size: 52%;
}
}

@media (max-width: 575px) {
.buy-process-main-div {
	background-position: 50% 75%;
	background-size: 55%;
}
}

@media (max-width: 480px) {
.buy-process-main-div {
	background-position: 50% 76%;
	background-size: 65%;
}
}

@media (max-width: 375px) {
.buy-process-main-div {
	background-position: 50% 77%;
	background-size: 85%;
}
}

@media (max-width: 360px) {
.buy-process-main-div {
	background-position: 50% 72%;
	background-size: 85%;
}
}

.buy-process-content-div {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-align: start;
			-webkit-align-items: flex-start;
				-ms-flex-align: start;
		align-items: flex-start;
	gap: 60px;
	z-index: 2;
}

@media (max-width: 1299px) {
.buy-process-content-div {
	gap: 20px;
}
}

.buy-process-content-div:not(:last-child) {
	margin-bottom: 55px;
}

.buy-process-step-number {
	position: relative;
	color: var(--white-color);
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	padding: 7px 15px;
	background: -webkit-linear-gradient(180deg, var(--theme-green-dark) 10%, var(--theme-green-light) 40%);
	background: linear-gradient(180deg, var(--theme-green-dark) 10%, var(--theme-green-light) 40%);
		-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
		background-clip: text;
	text-fill-color: transparent;
	z-index: 2;
}

.buy-process-step-number:after {
	content: url("data:image/svg+xml,%3Csvg width='36' height='40' viewBox='0 0 36 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='35' height='39' rx='12.5' stroke='url(%23paint0_linear_418_444)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_418_444' x1='18' y1='0' x2='18' y2='40' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2302CE80'/%3E%3Cstop offset='1' stop-color='%237BD706'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
	position: absolute;
	inset: 0px;
	z-index: -1;
}

.buy-process-step-number:before {
	content: url("data:image/svg+xml,%3Csvg width='2' height='100' viewBox='0 0 1 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0.5' y1='2.18557e-08' x2='0.499996' y2='100' stroke='url(%23paint0_linear_418_455)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_418_455' x1='0' y1='0' x2='3.57637e-06' y2='100' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2302CE80' stop-opacity='0'/%3E%3Cstop offset='0.475' stop-color='%231BD067'/%3E%3Cstop offset='1' stop-color='%237BD706' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
	position: absolute;
	top: 45%;
	left: 50%;
		-webkit-transform: translate(-50%, 50%);
			-ms-transform: translate(-50%, 50%);
				transform: translate(-50%, 50%);
}

.buy-process-content-div:last-child .buy-process-step-number:before {
	display: none;
}

@media (max-width: 991px) {
.buy-process-content-div:nth-child(3) .buy-process-step-number:before {
	display: none;
}
}

@media (max-width: 575px) {
.buy-process-content-div:nth-child(3) .buy-process-step-number:before {
	display: block;
}
}

.buy-process-content {
	max-width: 232px;
}

.buy-process-checklist-div {
	background-image: url("../../img/kimbermarket-images/general-images/buy-process-background-image.png");
	background-repeat: no-repeat;
	position: relative;
	min-width: 645px;
	min-height: 300px;
	z-index: 2;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-align: center;
			-webkit-align-items: center;
				-ms-flex-align: center;
					align-items: center;
	margin-left: 25px;
}

@media (max-width: 1199px) {
.buy-process-checklist-div {
	margin: 0;
	margin-left: -20px;
}
}

@media (max-width: 991px) {
.buy-process-checklist-div {
	background-image: none;
	min-width: 100%;
	min-height: 100%;
	display: block;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-left: 10px;
}
}

@media (max-width: 767px) {
.buy-process-checklist-div {
	background-image: none;
	min-width: 100%;
	min-height: 100%;
	display: block;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-left: -10px;
}
}

@media (max-width: 575px) {
.buy-process-checklist-div {
	background-image: none;
	min-width: 100%;
	min-height: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 250px;
	margin-left: 10px;
}
}

@media (max-width: 480px) {
.buy-process-checklist-div {
	background-image: none;
	min-width: 100%;
	min-height: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 240px;
	margin-left: 10px;
}
}

@media (max-width: 375px) {
.buy-process-checklist-div {
	background-image: none;
	min-width: 100%;
	min-height: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 260px;
	margin-left: 10px;
}
}

.buy-process-checklist ul {
	padding-left: 0;
	list-style: none;
	text-align: left;
	margin-bottom: 0;
}

.buy-process-checklist ul li {
	position: relative;
	font-family: var(--title-font);
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	color: var(--white-color);
	padding: 31px 10px 34px 60px;
	margin-bottom: 0px;
}

@media (max-width: 991px) {
.buy-process-checklist ul li {
	padding: 31px 0px 5px 75px;
}
}

@media (max-width: 480px) {
.buy-process-checklist ul li {
	font-size: 16px;
	line-height: 16px;
}
}

@media (max-width: 375px) {
.buy-process-checklist ul li {
	padding: 31px 0px 5px 65px;
}
}

.buy-process-checklist ul li:not(:last-child) {
	margin-bottom: 28px;
}

@media (max-width: 991px) {
.buy-process-checklist ul li:not(:last-child) {
	margin-bottom: 0px;
}
}
 
.buy-process-checklist ul li:before {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_417_424)'%3E%3Cpath d='M6.75 9.00002L10.044 13.611C10.1796 13.8009 10.3569 13.9571 10.5623 14.0677C10.7677 14.1783 10.9958 14.2403 11.2289 14.249C11.462 14.2577 11.694 14.2128 11.9071 14.1178C12.1202 14.0228 12.3086 13.8802 12.458 13.701L23.25 0.749023' stroke='url(%23paint0_linear_417_424)' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M21.75 10.5V20.25C21.75 21.0456 21.4339 21.8087 20.8713 22.3713C20.3087 22.9339 19.5456 23.25 18.75 23.25H3.75C2.95435 23.25 2.19129 22.9339 1.62868 22.3713C1.06607 21.8087 0.75 21.0456 0.75 20.25V5.25C0.75 4.45435 1.06607 3.69129 1.62868 3.12868C2.19129 2.56607 2.95435 2.25 3.75 2.25H16.5' stroke='url(%23paint1_linear_417_424)' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_417_424' x1='15' y1='0.749023' x2='15' y2='14.2501' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2302CE80'/%3E%3Cstop offset='1' stop-color='%237BD706'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_417_424' x1='11.25' y1='2.25' x2='11.25' y2='23.25' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2302CE80'/%3E%3Cstop offset='1' stop-color='%237BD706'/%3E%3C/linearGradient%3E%3CclipPath id='clip0_417_424'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
	position: absolute;
	top: 26px;
	left: 28px;
}

@media (max-width: 991px) {
.buy-process-checklist ul li:before {
	left: 34px;
}
}

.buy-process-image {
	position: relative;
	top: -200px;
}

/*------------------- Video Tour Section  -------------------*/
.kimbermarket-tour-section-div {
	max-width: 1650px;
	display: block;
	margin: auto;
	border-radius: 50px;
	padding: 80px 80px 80px 80px;
}

@media (max-width: 1199px) {
.kimbermarket-tour-section-div {
	padding: 80px 20px 80px 20px;
}
}

@media (min-width: 1400px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-large.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 1200px) and (max-width: 1399px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-1400.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-1200.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-992.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 576px) and (max-width: 767px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-768.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (min-width: 481px) and (max-width: 575px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-576.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

@media (max-width: 480px) {
.kimbermarket-tour-section-div {
	background-image: url("../../img/kimbermarket-images/kimbermarket-tour-background/tour-background-480.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

.kimbermarket-tour-text-div .title-area-div {
	margin: 0;
}	

.kimbermarket-tour-text-div {
	margin-left: 40px;
}

@media (max-width: 1399px) {
.kimbermarket-tour-text-div {
	margin-left: 10px;
}
}

@media (max-width: 991px) {
.kimbermarket-tour-text-div {
	padding-top: 40px;
}
}

/*------------------- eCarats Sections  -------------------*/
.ecarats-button {
	padding-top: 30px;
}

@media (max-width: 991px) {
.ecarats-image {
	padding-top: 30px;
}
}

/*------------------- Tokenization Section  -------------------*/
.tokenization-main-div {
	position: relative;
	border-radius: 20px;
	border: 1px solid rgba(123, 215, 6, 0.6);
	background: var(--menu-black);
	padding: 60px 40px 70px 40px;
	text-align: center;
	z-index: 2;
}

@media (max-width: 991px) {
.tokenization-main-div {
	padding: 50px 40px 60px 40px;
}
}

@media (max-width: 575px) {
.tokenization-main-div {
	padding: 40px 40px 50px 40px;
}
}

.tokenization-main-image {
	margin-top: 25px;
	margin-bottom: 25px;
}

.tokenization-button {
	margin-top: 40px;
}

/*------------------- Provenance Tokens Sections  -------------------*/
.provenance-tokens-button {
	padding-top: 30px;
}

@media (max-width: 480px) {
.provenance-tokens-checklist ul {
	padding: 0px;
}
}

.provenance-tokens-checklist li {
	font-weight: 400;
	color: var(--white-color);
	font-family: var(--title-font);
	gap: 15px;
}

.provenance-tokens-checklist li:not(:last-child) {
	margin-bottom: 16px;
}

.provenance-tokens-checklist svg {
	display: inline-block;
	width: 16px;
	height: 16px;
	fill: var(--theme-green-light);
}

@media (max-width: 991px) {
.provenance-tokens-image {
	padding-top: 50px;
}
}

/*------------------- Support Services Section  -------------------*/
.services-section-div {
	max-width: 1400px;
	display: block;
	margin: auto;
	border-radius: 50px;
	padding: 0px 30px 0px 60px;
}

.services-main-content-div {
	position: relative;
}

.services-main-content-div .services-background-line {
	position: absolute;
	left: 50%;
	top: 60px;
	bottom: 0;
	transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
			-ms-transform: translate(-50%, 0);
}

.services-main-content-div .services-background-line img {
	height: calc(100% + 20px);
}

@media (max-width: 1199px) {
.services-main-content-div .services-background-line {
	display: none;
}
}

.services-main-content-div .services-text-div {
	position: relative;
}

.services-main-content-div .services-text-div:after, 
.services-main-content-div .services-text-div:before {
	content: '';
	position: absolute;
	width: 60px;
	height: 60px;
	border-radius: 16px;
	display: inline-block;
	background: rgba(97, 255, 24, 0.1);
	top: 50%;
	transform: translate(-106px, -50%);
		-webkit-transform: translate(-106px, -50%);
			-ms-transform: translate(-106px, -50%);
}

.services-main-content-div .services-text-div:before {
	box-shadow: 0 0 0 rgba(123, 215, 6, 0.4);
		-webkit-box-shadow: 0 0 0 0 rgba(123, 215, 6, 0.4);
			-moz-box-shadow: 0 0 0 0 rgba(123, 215, 6, 0.4);
	animation: pulse 1.5s infinite;
}

@keyframes pulse {
0% {
	box-shadow: 0 0 0 0 rgba(123, 215, 6, 0.4);
		-webkit-box-shadow: 0 0 0 0 rgba(123, 215, 6, 0.4);
			-moz-box-shadow: 0 0 0 0 rgba(123, 215, 6, 0.4);
}
70% {
	box-shadow: 0 0 0 10px rgba(123, 215, 6, 0);
		-webkit-box-shadow: 0 0 0 10px rgba(123, 215, 6, 0);
			-moz-box-shadow: 0 0 0 10px rgba(123, 215, 6, 0);
}
0% {
	box-shadow: 0 0 0 0 rgba(123, 215, 6, 0);
		-webkit-box-shadow: 0 0 0 10px rgba(123, 215, 6, 0);
			moz-box-shadow: 0 0 0 10px rgba(123, 215, 6, 0);
}
}

@media (max-width: 1399px) {
.services-main-content-div .services-text-div:after, 
.services-main-content-div .services-text-div:before {
	transform: translate(-98px, -50%);
		-webkit-transform: translate(-90px, -50%);
			-ms-transform: translate(-90px, -50%);
}
}

@media (max-width: 1199px) {
.services-main-content-div .services-text-div:after, 
.services-main-content-div .services-text-div:before {
	display: none;
}
}

.services-main-content-div .services-text-div:after {
	background: var(--theme-green-light);
	width: 20px;
	height: 20px;
	border-radius: 50%;
	margin-left: 20px;
}

.services-main-content-div .services-text-div.left-content:after, 
.services-main-content-div .services-text-div.left-content:before {
	left: auto;
	right: 0;
	transform: translate(73px, -50%);
		-webkit-transform: translate(73px, -50%);
			-ms-transform: translate(73px, -50%);
}

@media (max-width: 1399px) {
.services-main-content-div .services-text-div.left-content:after, 
.services-main-content-div .services-text-div.left-content:before {
	left: auto;
	right: 0;
	transform: translate(46px, -50%);
		-webkit-transform: translate(58px, -50%);
			-ms-transform: translate(58px, -50%);
}
}

.services-main-content-div .services-text-div.left-content:after {
	margin-left: 0;
	margin-right: 20px;
}

@media (max-width: 1199px) {
.services-text-div {
	padding-top: 40px;
	padding-left: 25px;
}
}

.services-text-div.left-content {
	padding-top: 60px;
}

@media (max-width: 991px) {
.services-text-div {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 0px;
	max-width: 650px;
}

.services-text-div.left-content {
	padding-top: 30px;
	padding-bottom: 30px;
	max-width: 650px;
}
}

@media (max-width: 767px) {
.services-text-div {
	max-width: 100%;
}

.services-text-div.left-content {
	max-width: 100%;
}
}

@media (max-width: 480px) {
.services-checklist ul {
	padding: 0px;
}
}

.services-checklist li {
	font-weight: 400;
	color: var(--white-color);
	font-family: var(--title-font);
	gap: 15px;
}

.services-checklist li:not(:last-child) {
	margin-bottom: 16px;
}

.services-checklist svg {
	display: inline-block;
	width: 16px;
	height: 16px;
	fill: var(--theme-green-light);
}
/*------------------- Team Section  -------------------*/
@media (max-width: 575px) {
.team-slider-area.swiper {
	width: 70%;
}
}

@media (max-width: 480px) {
.team-slider-area.swiper {
	width: 70%;
}
}

.team-content-div {
	position: relative;
	z-index: 2;
	background-color: var(--menu-black);
	border-radius: 12px 12px 30px 30px;
	padding: 0;
		-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
}

@media (max-width: 1399px) {
.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
}
}

@media (max-width: 1299px) {
.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-1299.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-1299.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-1299.png");
}
}

@media (max-width: 767px) {
.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
}
}

@media (max-width: 575px) {
.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask.png");
}
}

@media (max-width: 480px) {
.team-content-div .team-image-div {
	mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
		-webkit-mask-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
	background-image: url("../../img/kimbermarket-images/team-profile-images/team-mask-big.png");
}
}

.team-content-div:hover {	
	background: -webkit-linear-gradient(135deg, #1e1e24, #111112);
	background: linear-gradient(135deg, #1e1e24, #111112);
	border: 1px solid var(--theme-green-light);
}

.team-content-div:hover .team-image-div img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}

.team-content-div:hover .team-image-div:before {
	opacity: 0.6;
	visibility: visible;
}

.team-image-div {
	position: relative;
	margin-bottom: 0;
	border-radius: 12px;
		-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
		-webkit-mask-size: cover;
	mask-size: cover;
	z-index: 2;
	overflow: hidden;
}

.team-image-div:before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--theme-green-light);
	border-radius: 12px;
		-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
}

.team-image-div img {
	border-radius: 12px;
	width: 100%;
		-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.team-social-icons-div {
	top: unset;
	bottom: 125px;
	right: 6px;
	left: unset;
	position: absolute;
	visibility: visible;
	opacity: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-pack: center;
			-webkit-justify-content: center;
				-ms-flex-pack: center;
	justify-content: center;
		-webkit-box-align: center;
			-webkit-align-items: center;
				-ms-flex-align: center;
	align-items: center;
		-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	z-index: 4;
}

@media (max-width: 1399px) {
.team-social-icons-div {
	bottom: 131px;
	right: 2px;
}
}

@media (max-width: 1299px) {
.team-social-icons-div {
	bottom: 128px;
	right: 6px;
}
}

@media (max-width: 1199px) {
.team-social-icons-div {
	bottom: 123px;
	right: 4px;
}
}

@media (max-width: 991px) {
.team-social-icons-div {
	bottom: 124px;
	right: 6px;
}
}

@media (max-width: 767px) {
.team-social-icons-div {
	bottom: 124px;
	right: 3px;
}
}

@media (max-width: 575px) {
.team-social-icons-div {
	bottom: 124px;
	right: 8px;
}
}

@media (max-width: 480px) {
.team-social-icons-div {
	bottom: 130px;
	right: 6px;
}
}

@media (max-width: 375px) {
.team-social-icons-div {
	bottom: 125px;
	right: 3px;
}
}

.team-social-open-button {
	display: inline-block;
	position: relative;
	z-index: 1;
	cursor: pointer;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background-color: var(--white-color);
	border-radius: 50%;
	z-index: 1;
		-webkit-transition: all ease 0.4s;
	transition: all ease 0.4s;
}

.team-social-open-button svg {
	width: 18px;
	height: 18px;
	fill: var(--theme-green-light);
}

@media (max-width: 375px) {
.team-social-open-button {
	width: 36px;
	height: 36px;
	line-height: 36px;
}

.team-social-open-button svg {
	width: 16px;
	height: 16px;
}
}

.team-social-open-button > svg:hover {
	-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.team-social-open-button:hover > svg {
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.team-content-div .team-social-icons-div:hover .team-social-content-div {
	visibility: visible;
	opacity: 1;
		-webkit-transform: scaleX(1);
			-ms-transform: scaleX(1);
	transform: scaleX(1);
}

.team-social-content-div {
	position: absolute;
	bottom: 40px;
	max-width: 42px;
	opacity: 0;
		-webkit-transform: scaleY(0);
			-ms-transform: scaleY(0);
	transform: scaleY(0);
		-webkit-transform-origin: bottom;
			-ms-transform-origin: bottom;
	transform-origin: bottom;
		-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.team-social-content-div a {
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	background-color: var(--white-color);
	text-align: center;
	margin-right: 5px;
	border-radius: 50%;
	margin-bottom: 6px;
}

.team-social-content-div svg {
	width: 18px;
	height: 18px;
	fill: var(--theme-green-light);
}

@media (max-width: 375px) {
.team-social-content-div {
	bottom: 40px;
	max-width: 36px;
}

.team-social-content-div a {
	width: 36px;
	height: 36px;
	line-height: 36px;
}

.team-social-content-div svg {
	width: 16px;
	height: 16px;
}
}

.team-social-content-div a:hover {
	background-color: var(--theme-green-light);
}

.team-social-content-div a:hover svg {
	fill: var(--white-color);
}

.team-content-text {
	text-align: left;
	padding: 30px 30px 10px 30px;
}
/*------------------- Contact Form Section  -------------------*/
.contact-form-main-div {
	background-color: var(--menu-black);
	padding: 60px 20px 40px 30px;
	border-radius: 30px;
	max-height: 710px;
}

@media (max-width: 1399px) {
.contact-form-main-div {
	max-height: 790px;
}
}

@media (max-width: 1199px) {
.contact-form-main-div {
	max-height: 730px;
}
}

@media (max-width: 991px) {
.contact-form-main-div {
	max-height: 690px;
}
}

@media (max-width: 767px) {
.contact-form-main-div {
	border-radius: 40px;
	max-height: 780px;
}
}

@media (max-width: 575px) {
.contact-form-main-div {
	border-radius: 50px;
	max-height: 785px;
}
}

@media (max-width: 480px) {
.contact-form-main-div {
	border-radius: 50px;
	max-height: 880px;
}
}

.form-content-div {
	padding-left: 20px;
	padding-right: 20px;
}

.contact-form-styling input {
  background-color: var(--black-color);
  border-radius: 15px;
  padding: 0 25px 0 45px;
}

.contact-form-styling textarea {
  background-color: var(--black-color);
  border-radius: 15px;
  padding: 15px 25px 0 45px;
}

.contact-form-styling .form-group svg {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 18px;
	left: 28px;
	fill: var(--theme-green-light);
}

.contact-form-sub-button svg {
	width: 20px;
	height: 20px;
	fill: var(--white-color);
	margin-left: 6px;
}

.contact-form-sub-button:hover svg {
	fill: var(--theme-green-light);
}

.contact-form-sunmitted-text {
	font-size: 16px;
	font-weight: 500;
	Color: var(--white-color);
	padding-top: 20px;
}

/*------------------- FAQ Section  -------------------*/
.accordion-main-div {
	padding-left: 30px;
	margin-top: 60px;
}

@media (max-width: 1199px) {
.accordion-main-div {
	padding-left: 12px;
	margin-top: 80px;
}
}

.accordion-main-div .title-area-div {
	margin-bottom: 0;
}

.accordion-content-div {
	margin-right: 40px;
}

@media (max-width: 1299px) {
.accordion-content-div {
	margin-right: 0;
}
}

.accordion-card {
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	background: var(--menu-black);
	-webkit-transition: 0.4s ease-in-out;
		transition: 0.4s ease-in-out;
	overflow: hidden;
}

.accordion-card:not(:last-child) {
	margin-bottom: 24px;
}

.accordion-card .accordion-button {
	font-size: 18px;
	font-weight: 500;
	font-family: var(--title-font);
	color: var(--white-color);
	background: var(--menu-black);
	border: 0;
	border-radius: 10px;
	padding: 12px 45px 12px 30px;
	min-height: 56px;
	gap: 10px;
	margin-bottom: 0;
	text-align: left;
		-webkit-transition: 0.3s;
			transition: 0.3s;
	position: relative;
}

@media (max-width: 1199px) {
.accordion-card .accordion-button {
	font-size: 16px;
}
}

.accordion-card .accordion-button:not(.collapsed) {
	background: -webkit-linear-gradient(top, var(--theme-green-dark) 0%, var(--theme-green-light) 100%);
	background: linear-gradient(180deg, var(--theme-green-dark) 0%, var(--theme-green-light) 100%);
	border-radius: 10px 10px 0px 0px;
	color: var(--white-color);
}

.accordion-card .accordion-button:after {
	height: 100%;
	width: auto;
	line-height: 1;
	background-color: transparent;
	font-family: var(--icon-font);
	font-weight: 700;
	display: grid;
		-webkit-box-pack: center;
			-webkit-justify-content: center;
				-ms-flex-pack: center;
	justify-content: center;
		-webkit-box-align: center;
			-webkit-align-items: center;
				-ms-flex-align: center;
	align-items: center;
	text-align: center;
	position: absolute;
	top: 0;
	right: 30px;
		-webkit-clip-path: polygon(20px 0%, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(20px 0%, 100% 0, 100% 100%, 0% 100%);
	padding-left: 10px;
		-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.accordion-card .accordion-button:after {
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512' width='21px' height='21px' fill='%237BD706'><path d='M192.1 374.6l11.3-11.3 160-160 11.3-11.3-22.6-22.6-11.3 11.3-148.7 148.7-148.7-148.7-11.3-11.3-22.6 22.6 11.3 11.3 160 160 11.3 11.3z' /></svg>");
	color: var(--theme-green-light);
	font-size: 14px;
}

.accordion-card .accordion-button:not(.collapsed):after {
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512' width='21px' height='21px' fill='%23ffffff'><path d='M192.1 137.4l11.3 11.3 160 160 11.3 11.3-22.6 22.6-11.3-11.3-148.7-148.7-148.7 148.7-11.3 11.3-22.6-22.6 11.3-11.3 160-160 11.3-11.3z' /></svg>");
	color: var(--white-color);
	font-size: 14px;
}

.accordion-card .accordion-body {
	border-radius: 0;
	background-color: var(--menu-black);
	border: none;
	padding: 23px 30px 30px 30px;
}

.faq-body-text {
	margin-bottom: 8px;
}

@media (max-width: 991px) {
.accordion-card-spacer {
	padding-top: 24px;
}
}

/*------------------- Medium Blog Posts Section  -------------------*/
@media (min-width: 481px) and (max-width: 575px) {
.medium-slider-area.swiper {
	width: 80%;
}
}

@media (min-width: 375px) and (max-width: 480px) {
.medium-slider-area.swiper {
	width: 90%;
}
}

.medium-post-main-div {
	position: relative;
	background: var(--menu-black);
	border-radius: 20px;
	padding: 40px;
	border: 1px solid transparent;
		-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.medium-post-main-div:hover {
	background: -webkit-linear-gradient(135deg, #1e1e24, #111112);
	background: linear-gradient(135deg, #1e1e24, #111112);
	border: 1px solid var(--theme-green-light);
}

@media (max-width: 1399px) {
.medium-post-main-div {
	padding: 30px;
}
}

@media (max-width: 1199px) {
.medium-post-main-div {
	padding: 35px;
}
}

@media (max-width: 991px) {
.medium-post-main-div {
	padding: 25px;
}
}

@media (max-width: 767px) {
.medium-post-main-div {
	padding: 45px;
}
}

@media (max-width: 480px) {
.medium-post-main-div {
	padding: 25px;
}
}

@media (max-width: 480px) {
.medium-post-main-div {
	padding: 15px;
}
}

.blog-post-image-div {
	border-radius: 20px;
	margin-bottom: 30px;
	overflow: hidden;
}

.blog-post-image-div img {
	width: 100%;
	border-radius: 20px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.medium-post-main-div:hover .blog-post-image-div img {
	-webkit-transform: scale(1.08);
		-ms-transform: scale(1.08);
			transform: scale(1.08);
}

.blog-post-meta-div {
	display: block;
}

.blog-post-meta-div svg {
	width: 15px;
	height: 15px;
	display: inline-block;
	fill: var(--grey-text-dark);
	padding-right: 4px;
}

@media (max-width: 991px) {
.blog-post-meta-div svg {
	margin-right: 3px;
}
}

.blog-post-meta-div span {
	display: inline-block;
	font-size: 14px;
	color: var(--grey-text-dark);
	font-family: var(--body-font);
	position: relative;
	margin-right: 8px;
}

@media (max-width: 1199px) {
.blog-post-meta-div span {
	margin-right: 6px;
	padding-right: 15px;
}
}

@media (max-width: 991px) {
.blog-post-meta-div span {
	font-size: 13px;
	margin-right: 2px;
	padding-right: 0px;
}
}

@media (max-width: 767px) {
.blog-post-meta-div span {
	margin-right: 4px;
	padding-right: 0px;
}
}

.blog-post-meta-div span:last-child {
	margin-right: 0;
}

.blog-post-title {
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	margin-top: 30px;
	color: var(--white-color);
	min-height: 75px;
}

@media (max-width: 1399px) {
.blog-post-title {
	min-height: 100px;
}
}

@media (max-width: 1199px) {
.blog-post-title {
	min-height: 75px;
}
}

@media (max-width: 991px) {
.blog-post-title {
	min-height: 100px;
}
}

@media (max-width: 767px) {
.blog-post-title {
	min-height: 70px;
}
}

@media (max-width: 575px) {
.blog-post-title {
	font-size: 16px;
	line-height: 22px;
}
}

/*------------------- Footer Contact List  -------------------*/
.footer-widget-area .kimbermarket-contact-list li {
	display: block;
	position: relative;
}

.footer-widget-area .kimbermarket-contact-list ul {
	list-style: none;
	padding: 0;
	margin-top: -5px;
	margin-bottom: -10px;
}

.footer-widget-area .kimbermarket-contact-list a {
	color: var(--grey-text-dark);
}

.footer-widget-area .kimbermarket-contact-list a:hover {
	color: var(--theme-green-light);
}

.footer-widget-area .kimbermarket-contact-list .contact-address:before {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512' width='18px' height='18px' fill='%23737887'><path d='M384 188.6C384 307.5 264.6 450 214.1 504.9 200.6 519.6 192 528 192 528s-8.6-8.4-22.1-23.1C119.4 450 0 307.5 0 188.6 0 84.4 86 0 192 0S384 84.4 384 188.6zm-352 0c0 31.3 10.1 66.6 27 103.2 16.8 36.4 39.6 72.3 62.8 104.2 26.1 35.8 52.2 66 70.1 85.6 17.9-19.5 44.1-49.8 70.1-85.6 23.2-32 46-67.8 62.8-104.2 17-36.7 27-71.9 27-103.2 0-85.9-71.1-156.6-160-156.6S32 102.6 32 188.6zM144 192a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 80a80 80 0 1 1 0-160 80 80 0 1 1 0 160z' /></svg>");
	left: 0;
	top: 6px;
}

.footer-widget-area .kimbermarket-contact-list .contact-email:before {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='18px' height='18px' fill='%23737887'><path d='M16 64l-16 0 0 384 512 0 0-384-496 0zm464 56l0 15.9-224 164.3-224-164.3 0-39.9 448 0 0 24zm0 55.6l0 240.4-448 0 0-240.4 214.5 157.3 9.5 6.9 9.5-6.9 214.5-157.3z' /></svg>");
	left: 0;
	top: 6px;
}

.footer-widget-area .kimbermarket-contact-list .contact-telephone:before {
	position: absolute;
	content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='18px' height='18px' fill='%23737887'><path d='M167.2 216L224 160 128 0 0 64 0 80C0 318.6 193.4 512 432 512l16 0 64-128-160-96-56 56.8C236.8 322 190 275.2 167.2 216zM357.1 328.4l113 67.8-41.9 83.8C210.3 478 34 301.7 32 83.8l83.8-41.9 67.8 113c-29.9 29.5-47.8 47.2-53.8 53.1l7.5 19.6c26 67.6 79.5 121.1 147.1 147.1l19.6 7.5c5.9-6 23.6-23.9 53-53.8z' /></svg>");
	left: 0;
	top: 2px;
}

.kimbermarket-contact-list p {
	padding-left: 30px;
	margin-bottom: 32px;
}
